

div.series-tab-group ul.navlist {
  width: 45px;
  margin-right: 7px;
  padding-bottom: 15px;

}

div.series-tab-group ul.navlist {
  width: 45px;
  margin-left: 0px;

}


#series-tab-group-landcruiser{
  width: 410px;
  /*background-color: red;*/

}


#series-tab-group-hilux{
  width: 290px;
}

#modal-table table {
  width: 700px;
}

div.vehicle-details-group{
  margin: 0px;

}

